14 DAYS MONEY BACK GUARANTEE

Compatibility

Hypoband app for iPhone is compatible with the following devices using iOS 8 or higher.

Device

iOS

iPhone 6s

8+

iPhone 6s+

8+

iPhone 6

8+

iPhone 6+

8+

iPhone 5s

8+

iPhone 5

8+

iPhone 4s

8+

iPad (3rd Generation)

8+

iPad (4th Generation)

8+

iPad Mini

8+

iPad Mini 2

8+

iPad Mini 3

8+

iPad Mini 4

9

 

Hypoband app for Android supports the following Android phones with corresponding operating systems.

Device

Android Version

Asus Zenfone 1

KitKat 4.4.2

HTC A9

Marshmallow 6.0

HTC One M7

KitKat 4.4.2, Marshmallow 6.0

HTC One M8

KitKat 4.4.2, Marshmallow 6.0

LG G3

KitKat 4.4.2, Lollipop 5.0

LG G4

KitKat 4.4.2, Lollipop 5.0

LG Nexus 5

KitKat 4.4.2, Lollipop 5.0, Marshmallow 6.0

LG V10

Lollipop 5.1.1

Motorola Moto X (2nd)

Lollipop 5.0

Motorola Nexus 6

Lollipop 5.0, Marshmallow 6.0

OnePlus Two

Lollipop 5.0

Samsung Galaxy S6 Edge

Lollipop 5.0

Samsung Galaxy S6

Lollipop 5.0

Samsung Galaxy S5

KitKat 4.4.2, Lollipop 5.0

Samsung Galaxy S4

KitKat 4.4.2, Lollipop 5.0

Samsung Note V

Lollipop 5.0

Samsung Note IV

Lollipop 5.0

Samsung Note III

KitKat 4.4.2

Samsung Note II

KitKat 4.4.2

Sony Xperia Z5

Lollipop 5.0, Marshmallow 6.0

Sony Xperia Z3

KitKat 4.4.2, Lollipop 5.0

Sony Xperia C5

Lollipop 5.0

Sony Xperia M4

Lollipop 5.0, Marshmallow 6.0

Other Phones

Our Android app is downloadable for any Android phone with the operating system KitKat 4.4.2 or above and a screen size between 3 and 6 inches. However, please be aware that the app may experience technical issues or bugs with phones that are not officially supported. Our customer support team may not be able to resolve these problems

We will continue to test and add more phones to our Officially Supported Phone List on an ongoing basis.